Subject: Re: Goldfarb: CPM to DEC utility
From: Mike Barnes <MBARNES at BBNA>
To: w8sdz at BRL
Date: 11 Apr 1982 0602-EST

The C User's group has an excellent RT11 <-> CPM file utility for
going between RT11 and CPM systems. It is called RT11. I own both
a CPM and LSI-11 system and have never had any problems at all...
even with 'large' files. The only catch is that you need two drives...
one for the CPM disk and one for the 11 disk. However, I should
have my single drive version done in a day or two. I snarfed the
program off a BBS in Maryland, but could upload to wherever
if needed. Same goes for a hexified version. Let me know if I
can be of assistance...

	Mike Barnes (KC5N)
	Dallas, TX